<Tag.5740f1b0-15ba-4deb-b35f-de5a7354d022 __id="5740f1b0-15ba-4deb-b35f-de5a7354d022" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="453" tagName="Talk">
  <children />
</Tag.5740f1b0-15ba-4deb-b35f-de5a7354d022>